.subtitle_se { font-weight: bold; font-size: 20px; font-family: Georgia, "Times New Roman", Times }
.body_p_se    { font-size: 17px; font-family: Georgia, "Times New Roman", Times} 
.body_p_se_indent    { font-size: 17px; font-family: Georgia, "Times New Roman", Times; text-indent: 12px }
.body_p_se_ital  { font-style: italic; font-size: 17px; font-family: Georgia, "Times New Roman", Times }
.body_p_se_bold  { font-weight: bold; font-size: 17px; font-family: Georgia, "Times New Roman", Times }
.big_lead_cap { font-weight: bold; font-size: 24px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.b32px_ss     { font-size: 32px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; line-height: 32px }
.b32px_ss_red     {
	font-size: 32px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold;
	line-height: 32px;
	color: red;
}
.b28px_ss    {
	font-size: 28px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold;
}
.b28px_ss_red    { color: red; font-size: 28px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.b28px_ss_green  {
	color: green;
	font-size: 28px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold;
}
.head_ss    { font-size: 20px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.subhead_ss   { font-size: 18px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.title_ss   { font-size: 22px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.title_ss_grn   { color: green; font-size: 22px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.title_ss_blu   { color: blue; font-size: 22px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.title_ss_red   {
	color: red;
	font-size: 22px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold;
	text-align: center;
}
.midtitle_ss   {
	font-size: 19px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold;
	line-height: 21px;
}
.subtitle_ss   {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold;
	line-height: 18px;
}
.subtitle_ss_grn    {
	color: green;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold
}
.subtitle_ss_blu    { color: blue; font-size: 16px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.subtitle_ss_red    {
	color: red;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold;
}
.subtitle_ss_red_ul_ctr    {
	color: red;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold;
	text-align: center;
	text-decoration: underline solid red;
}
.subtitle_ss_vio    {
	color: #A600FF;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-weight: bold;
}
.body_p_ss { font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.body_p_ss_2linewrap {
	display: inline-block;
	padding-left: 15px;
	text-indent: -15px;
}
.body_p_ss_table { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.body_p_ss_table_b { font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.body_p_ss_table_i { font-style: oblique; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.body_p_ss_ital  { font-style: oblique; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.body_p_ss_bold  {
	font-weight: bold;
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.body_p_ss_bold_italic  {
	font-weight: bold;
	font-style: oblique; 
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
.body_p_ss_bold_red  {
	font-weight: bold;
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	color: #FF0000;
}
.white_p_ss_bold   { color: white; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.body_pb_ss {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.body_ss_sm { font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.table_item { font-size: 13px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.feature_item { font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.feature_list { font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-left: 8pt }
.feature_title { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: underline }
.caption { font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.page_header { font-size: 20px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold }
.footer_white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
.left-border {border-left:solid;}
.right-border {border-right:solid;}
.color-grn {
	color: green;
}
.color-gry {
	color: #939393;
}
.color-red {
	color: red;
}
.color-blu {
	color: blue;
}
.bold-ol {
	margin-left: 40px;  
	padding: 0;
	list-style-type: none;
}
.bold-ol li {
	counter-increment: step-counter;
	margin-bottom: 5px;
}
.bold-ol li::before {
	content: counter(step-counter);
	margin-left: -20px;
	margin-right: 10px;
	background-color: rgb(255, 255, 255);
	color: red;
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
div.center {
	text-align: center;
}
img.top {vertical-align: text-top;
}
img.middle {vertical-align: middle;
}
img.bottom {vertical-align: text-bottom;
}
